<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="9fd9e461-c27f-48fe-8cde-225ff6412e11" name="Dev" url="http://192.168.0.154">
        <fileTransfer host="192.168.0.154" port="22" accessType="SFTP">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
          <option name="port" value="22" />
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>